| http://www.sim.no/ http://www.coin3d.org/

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

SoCache Member List

This is the complete list of members for SoCache, including all inherited members.

addCacheDependency(const SoState *state, SoCache *cache) | SoCache | virtual
addElement(const SoElement *const elem) | SoCache |
destroy(SoState *state) | SoCache | protectedvirtual
getInvalidElement(const SoState *const state) const | SoCache |
invalidate(void) | SoCache |
isValid(const SoState *state) const | SoCache | virtual
ref(void) | SoCache |
SoCache(SoState *const state) | SoCache |
unref(SoState *state=NULL) | SoCache |
~SoCache() | SoCache | protectedvirtual

Copyright © 1998-2010 by Kongsberg Oil & Gas Technologies. All rights reserved.